package com.atlassian.webdriver.bitbucket.page.admin.mirror;

/**
 * Represent a mirroring request item that is listed on the {@link MirrorsAdminPage}
 */
public interface MirrorRequestItem {

    MirrorRequestPage click();

    String getName();
}
